» Ubuntu » Balíky

Error

two or more packages specified (wmppp.app natty)